@import url('/src/styles/styles.less');

.fill-in-blank-input {
  display: inline;
  width: clamp(8em, 10em, 12em);
  margin: 0.25rem 0;
  background-color: white !important;
  color: #000 !important;
}